#main > section.element--multi-column.multi-column.background__grey-10.multi-column__has-header > div.container-maxwidth.multi-column--columns.multi-column__column-count-2 > div > div,
#main > section.element--multi-column.multi-column.marginBottom0Rem.background__grey-10.paddingTop4Rem.paddingBottom4Rem.multi-column__has-header > div.container-maxwidth.multi-column--columns.multi-column__column-count-3 > div > div {
    background-color: white !important;
}
p:empty, h2:empty, h3:empty, h4:empty {display: none;!important}

.reverse-colors > div > div > div.background__grey-10 {background-color: white !important;}
section.reverse-colors{background-color: #f7f7f7 !important; padding-top: 6rem; padding-bottom: 10rem;
    margin-bottom: 6rem;
}